using Assets.Native.tools.excel.Atrtribute;
using System.Runtime.Serialization;

namespace Assets.Native.tools.excel.Model {
    class WeeklyPracticeModel: PracticeExcelPageRow
    {
        [ExcelColumnAttribute("月份")]
        public string Month;

        [ExcelColumnAttribute("周课ID")]
        public string ID;

        [ExcelColumnAttribute("周数")]
        public string Week;

        [ExcelColumnAttribute("版本")]
        public string Version;

        [ExcelColumnAttribute("绘本ID")]
        public string BookID;

        [ExcelColumnAttribute("名称")]
        public string BookTitle;

        [ExcelColumnAttribute("题序")]
        public string BookIndex;
    }
}
